@font-face {
    font-family: "Legio Mariae";
    src: url("/css/fonts/LegioMariae_v1.ttf");
}

h1, h2, h3 {
    color: #820101;
}

.title-content {
    min-height: 200px;
    box-shadow: 0px -12px 25px 15px rgba(0, 0, 0, 0.5);
    z-index: 1;
    padding-top: 50px;

    position: relative;
}

.top-nav-menu {
    background-image: linear-gradient(180deg,#820101, #b73231);
    border-bottom: 2px solid #820101;
    color: #ffffff;
    min-height: 50px;
    margin-bottom: -9px;
    position: relative;
    z-index: 9;
}

.top-nav-menu--logo {
    float: left;
    height: 45px;
    position: relative;
    top: 3px
}

.top-nav-menu--title {
    position: relative;
    top: 18px;
    left: 10px;
}

.top-nav-menu h1 {
    font-size: 1.3em;
    line-height: 45px;
    margin-bottom: 5px;
    font-family: 'Legio Mariae (OEF)';
    color: #ffffff;
}

.map-wrapper {
    background-image: radial-gradient(#e85353, #820101);
    padding: 25px;
    position: relative;
}

.logo-fixed-in-sectioncontent {
    position: absolute;

}

.map {
    width: 100%;
    height: 600px;
    box-sizing: content-box;
}

.section-content {
    min-height: 500px;
    box-shadow: 0px 12px 25px 15px rgba(0, 0, 0, 0.5);
    padding: 50px 0;
}

footer {
    border-top: #820101 2px solid;
    background-image: linear-gradient(180deg,#b50606, #820101);
    padding: 25px;
    min-height: 300px;
    position: relative;
}

.main-text-footer {
    color: #ffffff;
}

.date-text-footer {
    color: #ffffff;
    position: relative;
    margin: 25px 0 0;
}

.date-text-footer a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

.date-text-footer p {
    margin-bottom: 0px;
}

.footer-central--logo {
    text-align: center;
    height: 100px;
    position: relative;
    top: 3px
}